@font-face {
    font-family: 'Bebas';
    font-weight: 100;
    font-style: normal;

    src: url('BebasThin.eot');
    src: url('BebasThin.eot?#iefix')format('embedded-opentype'), url('BebasThin.woff') format('woff'), url('BebasThin.ttf') format('truetype');
}

@font-face {
    font-family: 'Bebas';
    font-weight: 300;
    font-style: normal;

    src: url('BebasLight.eot');
    src: url('BebasLight.eot?#iefix')format('embedded-opentype'), url('BebasLight.woff') format('woff'), url('BebasLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Bebas';
    font-weight: 400;
    font-style: normal;

    src: url('BebasRegular.eot');
    src: url('BebasRegular.eot?#iefix')format('embedded-opentype'), url('BebasRegular.woff') format('woff'), url('BebasRegular.ttf') format('truetype');
}

@font-face {
    font-family: 'Bebas';
    font-weight: 700;
    font-style: normal;

    src: url('BebasBold.eot');
    src: url('BebasBold.eot?#iefix')format('embedded-opentype'), url('BebasBold.woff') format('woff'), url('BebasBold.ttf') format('truetype');
}
